package com.ruoyi.web.work.mapper;

import java.util.List;
import com.ruoyi.web.work.domain.Obx;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * @author lsw
 * @date 2024-07-23
 */
public interface ObxMapper extends BaseMapper<Obx> {
    List<Obx> selectList(Obx obx);

    List<Obx> getObxByCard(String card);

}
